Contents
Index 🔎︎

# Rahandusfunktsioonid, 2. osa

Selle käsu kasutamiseks...

Lisamine - Funktsioon - Kategooria Rahandus

Tagasi rahandusfunktsioonide 1. osa juurde

Edasi rahandusfunktsioonide 3. osa juurde

## CUMIPMT

Arvutab kumulatiivsed intressimaksed ehk koguintressi konstantsel intressimääral põhineva investeeringu korral.

### Syntax

CUMIPMT(intressimäär; NPer; PV; S; E; tüüp)

Intressimäär on perioodide intressimäär.

NPer on perioodide koguarvuga makseperiood. NPer võib olla ka mittetäisarvuline väärtus.

PV on nüüdisväärtus maksete jadas.

S on esimene periood.

E on viimane periood.

Tüüp tähistab makse sooritamise aega, kas perioodi algust või lõppu.

### Example

Millised on intressimaksed, kui aastaintressimäär on 5,5%, makseperiood (igakuiste maksetega) on kaks aastat ja nüüdisväärtus on 5000 rahaühikut? Algusperiood on 4. ja lõpp-periood on 6. periood. Maksetähtaeg on iga perioodi alguses.

=CUMIPMT(5,5%/12;24;5000;4;6;1) = -57,54 rahaühikut. Intressimaksed vahemikus 4. kuni 6. periood on 57,54 rahaühikut.

## CUMIPMT_ADD

Arvutab perioodi akumuleeritud intressi.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

### Syntax

CUMIPMT_ADD(intressimäär; NPer; PV; algusperiood; lõpp-periood; tüüp)

Intressimäär on perioodide intressimäär.

NPer on makseperioodide arv kokku. Määr ja NPer peavad olema samas ühikus ehk mõlemad tuleb arvutada kas aasta- või kuupõhiselt.

PV on nüüdisväärtus.

Algusperiood on esimene makseperiood..

Lõpp-periood on viimane makseperiood.

Tüüp on makse tähtaeg iga perioodi lõpus (tüüp = 0) või perioodi alguses (tüüp = 1).

### Example

Kasutaja võtab pangast maja tagatisel järgmise hüpoteeklaenu.

Määr: 9,00 protsenti aastas (9% / 12 = 0,0075), kestus: 30 aastat (NPer = 30 * 12 = 360), PV: 125 000 rahaühikut.

Kui palju intresse tuleb maksta hüpoteeklaenu teisel aastal (ehk perioodidel 13 kuni 24)?

=CUMIPMT_ADD(0,0075;360;125000;13;24;0) tagastab -11135,23.

Kui palju intressi pead sa maksma esimesel kuul?

=CUMIPMT_ADD(0,0075;360;125000;1;1;0) tagastab -937,50.

## CUMPRINC

Tagastab konstantse intressimääraga investeeringuperioodi jooksul makstud kumulatiivse intress.

### Syntax

CUMPRINC(intressimäär; NPer; PV; S; E; tüüp)

Intressimäär on perioodide interssimäär.

NPer on perioodide koguarvuga makseperiood. Nper võib olla ka mittetäisarvuline väärtus.

PV on nüüdisväärtus maksete jadas.

S on esimene periood.

E on viimane periood.

Tüüp tähistab makse sooritamise aega, kas perioodi algust või lõppu.

### Example

Milline on maksesumma, kui aastaintressimäär on 5,5% ja periood on 36 kuud? Nüüdisväärtus on 15 000 rahaühikut. Maksesumma arvutatakse 10. ja 18. perioodi vahel. Tähtaeg on perioodi lõpus.

=CUMPRINC(5,5%/12;36;15000;10;18;0) = -3669,74 rahaühikut. Maksete summa 10. kuni 18. perioodini on 3669,74 rahaühikut.

## CUMPRINC_ADD

Arvutab laenu kumulatiivse tagatise perioodi jooksul.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

### Syntax

CUMPRINC_ADD(intressimäär; NPer; PV; algusperiood; lõpp-periood; tüüp)

Intressimäär on perioodide intressimäär.

NPer on makseperioodide arv kokku. Määr ja NPer peavad viitama samale ühikule ja seega tuleb mõlemad arvutada kas aasta- või kuupõhiselt.

PV on nüüdisväärtus.

Algusperiood on esimene makseperiood.

Lõpp-periood on viimane makseperiood.

Tüüp on makse tähtaeg iga perioodi lõpus (tüüp = 0) või perioodi alguses (tüüp = 1).

### Example

Kasutaja võtab pangast maja tagatisel järgmise hüpoteeklaenu.

Määr: 9,00 protsenti aastas (9% / 12 = 0,0075), kestus: 30 aastat (makseperioodid = 30 * 12 = 360), NPV: 125 000 rahaühikut.

Kui palju tuleb tagasi maksta hüpoteeklaenu teisel aastal (ehk perioodidel 13 kuni 24)?

CUMPRINC_ADD(0,0075;360;125000;13;24;0) tagastab -934,1071

Esimesel kuul tuleb tagasi maksta järgmine summa:

CUMPRINC_ADD(0,0075;360;125000;1;1;0) tagastab -68,27827

## DOLLARDE

Teisendab kümnendmurruna esitatud pakkumise kümnendarvuks.

### Syntax

DOLLARDE(dollar murdarvuna; murd)

Dollar murdarvuna on kümnendmurruna esitatud arv.

Murd on täisarv, mida kasutatakse kümnendmurru nimetajana.

### Example

=DOLLARDE(1,02;16) tähendab 1 ja 2/16. See annab vastuseks 1,125.

=DOLLARDE(1,1;8) tähendab 1 ja 1/8. See annab vastuseks 1,125.

## DOLLARFR

Teisendab kümnendarvuna esitatud pakkumise segaarvuks.

### Syntax

DOLLARFR(dollar kümnendarvuna; murd)

Dollar kümnendarvuna on kümnendarv.

Murd on täisarv, mida kasutatakse kümnendmurru nimetajana.

### Example

=DOLLARFR(1,125;16) teisendatakse kuueteistkümnendikeks. Tulemus on 1,02 ehk 1 pluss 2/16.

=DOLLARFR(1,125;8) teisendatakse kaheksandikeks. Tulemus on 1,1 ehk 1 pluss 1/8.

## DURATION

Arvutab investeeringu soovitud väärtuse saavutamiseks kuluva perioodide arvu.

### Syntax

DURATION(intressimäär; PV; FV)

Intressimäär on konstant. Intressimäär arvutatakse terve kestuse (kestuse perioodi) kohta. Intressimäär perioodi kohta arvutatakse intressimäära jagamisel arvutatud kestusega. Annuiteedi sisemine määr tuleb sisestada kujul Intressimäär/12.

PV on nüüdisväärtus (ajaldatud väärtus). Maksumus sularahas on sularaha sissemakse või mitterahalise diskonto praegune rahaline väärtus. Sissemakse väärtusena tuleb sisestada positiivne väärtus; sissemakse ei tohi olla 0 ega <0.

FV on eeldatav väärtus. Tulevikuväärtus määratleb deposiidi (sissemakse) soovitud (tulevase) väärtuse.

### Example

Kui intressimäär on 4,75%, nüüdisväärtus 25 000 rahaühikut ja tulevikuväärtus 1 000 000 rahaühikut, tagastatakse kestusena 79,49 makseperioodi. Perioodimakse on tulevikuväärtuse ja kestuse jagatis ehk käesoleval juhul 1 000 000/79,49=12 850,20.

## MDURATION

Arvutab fikseeritud intressiga väärtpaberi modifitseeritud Macauley kestuse aastates.

### Syntax

MDURATION(arvelduspäev; tähtaeg; kupongimäär; tulusus; sagedus; alus)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Kupongimäär on aastase intressimäära nimiväärtus (kupongimäär)

Tulusus on väärtpaberi aastane tulusus.

Sagedus on intressimaksete arv aastas (1, 2 või 4).

Alus on üks eeldefineeritud võimalustest ja määrab, kuidas aastat arvestatakse.

Alus | Arvutamine
0 or missing | USA meetod (NASD): 12 kuud, igaühes 30 päeva
1 | Täpne päevade arv kuudes ja täpne päevade arv aastas
2 | Täpne päevade arv kuudes, aastas 360 päeva
3 | Täpne päevade arv kuudes, aastas 365 päeva
4 | Euroopa meetod: 12 kuud, igaühes 30 päeva

### Example

Väärtpaber soetati 1.1.2001, tähtaeg on 1.1.2006. Intressimäära nimiväärtus on 8%. Tulusus on 9.0%. Intresse makstakse kord poolaasta jooksul (sagedus on 2). Kui pikk on modifitseeritud kestus, kui intressi arvutamisel on aluseks päevane bilanss (alus on 3)?

=MDURATION("01.01.2001"; "01.01.2006"; 0,08; 0,09; 2; 3) tagastab 4,02 aastat.

## MIRR

Arvutab investeeringute jada modifitseeritud sisemise tulumäära.

### Syntax

MIRR(väärtused; investeering; investeeringuintress)

Väärtused on nende lahtrite massiiv või lahtriviide, mille sisu vastab maksetele.

Investeering on investeeringute intressimäär (massiivi negatiivsed väärtused).

Investeeringuintress on taasinvesteeringu intressimäär (massiivi positiivsed väärtused).

### Example

Juhul, kui lahtrite sisu on järgmine: A1 = -5, A2 = 10, A3 = 15 ja A4 = 8, investeeringu väärtus on 0,5 ja taasinvesteeringu väärtus on 0,1, on tulemuseks 94,16%.

## NOMINAL

Arvutab aasta intressi nominaalmäära, võttes aluseks efektiivmäära ja liitperioodide arvu aastas.

### Syntax

NOMINAL(efektiivmäär; NPerA)

Efektiivmäär on tegelik intressimäär.

NPerA on regulaarsete intressimaksete arv aastas.

### Example

Milline on aasta nominaalintress, kui efektiivne intressimäär on 13,5% ja aastas tehakse kaksteist makset?

=NOMINAL(13,5%;12) = 12,73%. Intressimäära nimiväärtus aasta kohta on 12,73%.

## NOMINAL_ADD

Arvutab aasta intressi nominaalmäära, võttes aluseks efektiivmäära ja intressimaksete arvu aastas.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

### Syntax

NOMINAL_ADD(efektiivmäär; NPerA)

Efektiivmäär on tegelik intressimäär.

NPerA on intressimaksete arv aastas.

### Example

Milline on intressi nominaalmäär, kui intressi efektiivmäär on 5,3543% ja maksed tehakse kord kvartalis?

=NOMINAL_ADD(5,3543%;4) tagastab 0,0525 või 5,25%.

## NPV

Returns the present value of an investment based on a series of periodic cash flows and a discount rate. To get the net present value, subtract the cost of the project (the initial cash flow at time zero) from the returned value.

If the payments take place at irregular intervals, use the XNPV function.

### Syntax

NPV(Rate; Value1; Value2; ...; Value30)

Määr on perioodi diskontomäär.

Value1, Value2, ..., Value30 are up to 30 values, which represent deposits or withdrawals.

### Example

What is the net present value of periodic payments of 10, 20 and 30 currency units with a discount rate of 8.75%. At time zero the costs were paid as -40 currency units.

=NPV(8,75%;10;20;30) = 49,43 rahaühikut. Puhasnüüdisväärtus on tagastatud väärtus miinus algmaksumus (40 rahaühikut) ehk seega 9,43 rahaühikut.

## PMT

Tagastab annuiteedi perioodilise makse konstantse intressimäära puhul.

### Syntax

PMT(intressimäär; NPer; PV; FV; tüüp)

Intressimäär on perioodide intressimäär.

NPer on perioodide koguarv, mille jooksul annuiteeti makstakse.

PV on makse nüüdisväärtus (rahaline väärtus) maksete jadas.

FV (mittekohustuslik) on soovitud väärtus (tulevikuväärtus) pärast viimase regulaarse makse tegemist.

Tüüp (mittekohustuslik) tähistab makse sooritamise aega. Tüüp = 1 tähendab, et makse tehakse perioodi alguses, ja tüüp = 0 (vaikeväärtus), et makse tehakse perioodi lõpus.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

Millised on perioodimaksed, kui aasta intressimäär on 1,99%, makseaeg on 3 aastat ja nüüdisväärtus on 25 000 rahaühikut? 36 kuud moodustavad 36 makseperioodi ja ühe makseperioodi intressimäär on 1,99%/12.

=PMT(1,99%/12;36;25000) = -715,96 rahaühikut. Perioodiline kuumakse on seega 715,96 rahaühikut.

## PPMT

Tagastab antud perioodi kohta investeeringu algsumma makse, mis põhineb perioodilistel ja konstantsetel maksetel ning konstantsel intressimääral.

### Syntax

PPMT(intressimäär; periood; NPer; PV; FV; tüüp)

Intressimäär on perioodide intressimäär.

Periood määratleb perioodi, mille jaoks amortisatsiooni arvutatakse. Esimene periood on 1 ja viimane NPer.

NPer on perioodide koguarv, mille jooksul annuiteeti makstakse.

PV on makse nüüdisväärtus maksete jadas.

FV (mittekohustuslik) on soovitud tulevikuväärtus.

Tüüp (mittekohustuslik) tähistab makse sooritamise aega, kas perioodi algust või lõppu.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

Kui suur on perioodiline kuumakse, kui aastaintressimäär on 8,75% ja periood on kolm aastat? Nüüdisväärtus on 5000 rahaühikut ja makse tehakse alati perioodi alguses. Tulevikuväärtus on 8000 rahaühikut.

=PPMT(8.75%/12;1;36;5000;8000;1) = -350,99 rahaühikut.

## PRICE

Arvutab fikseeritud intressiga väärtpaberi, mille nimiväärtus on 100 rahaühikut, turuväärtuse prognoositud tulususe alusel.

### Syntax

PRICE(arvelduspäev; tähtaeg; intressimäär; tulusus; tagatis; sagedus; alus)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Intressimäär on aastaintressi nimiväärtus (kupongimäär).

Tulusus on väärtpaberi aastane tulusus.

Tagatis on tagatisväärtus 100 nimiväärtuse ühiku kohta.

Sagedus on intressimaksete arv aastas (1, 2 või 4).

Alus on üks eeldefineeritud võimalustest ja määrab, kuidas aastat arvestatakse.

Alus | Arvutamine
0 or missing | USA meetod (NASD): 12 kuud, igaühes 30 päeva
1 | Täpne päevade arv kuudes ja täpne päevade arv aastas
2 | Täpne päevade arv kuudes, aastas 360 päeva
3 | Täpne päevade arv kuudes, aastas 365 päeva
4 | Euroopa meetod: 12 kuud, igaühes 30 päeva

### Example

Väärtpaber soetati 15.02.1999, tähtaeg on 15.11.2007. Intressimäära nimiväärtus on 5,75%. Tulusus on 6,5%. Tagatisväärtus on 100 rahaühikut. Intressi makstakse kord poolaastas (sagedus on 2). Kui arvutamise alus on 0, on hind järgmine:

=PRICE("15.02.1999";"15.11.2007";0,0575;0,065;100;2;0) tagastab 95,04287.

## PRICEDISC

Arvutab ilma intressita väärtpaberi hinna 100 rahaühiku nimiväärtuse kohta.

### Syntax

PRICEDISC(arvelduspäev; tähtaeg; diskonto; tagatis; alus)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Diskonto on diskontomäär protsentides väärtpaberi soetamisel.

Tagatis on tagatisväärtus 100 nimiväärtuse ühiku kohta.

Alus on üks eeldefineeritud võimalustest ja määrab, kuidas aastat arvestatakse.

Alus | Arvutamine
0 or missing | USA meetod (NASD): 12 kuud, igaühes 30 päeva
1 | Täpne päevade arv kuudes ja täpne päevade arv aastas
2 | Täpne päevade arv kuudes, aastas 360 päeva
3 | Täpne päevade arv kuudes, aastas 365 päeva
4 | Euroopa meetod: 12 kuud, igaühes 30 päeva

### Example

Väärtpaber on soetatud 15.02.1999, tähtaeg on 01.03.1999. Diskontomäär on 5,25%. Tagatisväärtus on 100. Kui arvutuse aluseks on 2, on hinna diskonto järgmine:

=PRICEDISC("15.02.1999";"01.03.1999";0,0525;100;2) tagastab 99,79583.

## PRICEMAT

Arvutab sellise väärtpaberi hinna 100 rahaühiku nimiväärtuse kohta, mille intressid makstakse tähtajal.

### Syntax

PRICEMAT(arvelduspäev; tähtaeg; emissioon; intressimäär; tulusus; alus)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Emissioon on väärtpaberi väljaandmise kuupäev.

Intressimäär on väärtpaberi intressimäär emissiooni kuupäeval.

Tulusus on väärtpaberi aastane tulusus.

Alus on üks eeldefineeritud võimalustest ja määrab, kuidas aastat arvestatakse.

Alus | Arvutamine
0 or missing | USA meetod (NASD): 12 kuud, igaühes 30 päeva
1 | Täpne päevade arv kuudes ja täpne päevade arv aastas
2 | Täpne päevade arv kuudes, aastas 360 päeva
3 | Täpne päevade arv kuudes, aastas 365 päeva
4 | Euroopa meetod: 12 kuud, igaühes 30 päeva

### Example

Arvelduspäev: 15. veebruar 1999, tähtaeg: 13. aprill 1999, emissioonikuupäev: 11. november 1998. Intressimäär: 6,1%, tulusus: 6,1%, alus: 30/360 = 0.

Hind arvutatakse järgnevalt:

=PRICEMAT("15.02.1999";"13.04.1999";"11.11.1998"; 0,061; 0,061;0) tagastab 99,98449888.

## SLN

Tagastab põhivahendi ühtlase amortisatsiooni ühe perioodi kohta. Amortisatsioonisumma on amortisatsiooniperioodi jooksul konstantne.

### Syntax

SLN(maksumus; jääkväärtus; eluiga)

Maksumus on põhivahendi soetusmaksumus.

Jääkväärtus on põhivahendi väärtus pärast tema eluea lõppu.

Eluiga on amortisatsiooniperiood, mis määrab põhivahendi kulumi arvutamise perioodide arvu.

### Example

Kontoriseadmed ostuhinnaga 50 000 rahaühikut amortiseeruvad 7 aasta jooksul. Väärtus eluea lõpus on 3500 rahaühikut.

=SLN(50000;3,500;84) = 553,57 rahaühikut. Büroosisustuse igakuine kulum on 553,57 rahaühikut.

## TBILLEQ

Arvutab obligatsiooni aastase tulu. Obligatsioon ostetakse arvelduspäeval ja müüakse täieliku nimiväärtusega tähtajal; mõlemad kuupäevad peavad jääma samasse aastasse. Diskonto lahutatakse ostuhinnast.

### Syntax

TBILLEQ(arvelduspäev; tähtaeg; diskonto)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Diskonto on diskontomäär protsentides väärtpaberi soetamisel.

### Example

Arvelduspäev: 31. märts 1999, tähtaeg: 1. juuni 1999, diskontomäär: 9,14 protsenti.

Väärtpaberile vastava obligatsiooni tulu arvutatakse järgmiselt:

=TBILLEQ("31.03.99";"01.06.99";0,0914) tagastab 0,094151 ehk 9,4151 protsenti.

## TBILLPRICE

Arvutab väärtpaberi hinna 100 rahaühiku kohta.

### Syntax

TBILLPRICE(arvelduspäev; tähtaeg; hind)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Diskonto on diskontomäär protsentides väärtpaberi soetamisel.

### Example

Arvelduspäev: 31. märts 1999, tähtaeg: 1. juuni 1999, diskontomäär: 9,14 protsenti.

Väärtpaberi hind arvutatakse järgnevalt:

=TBILLPRICE("31.3.99";"1.6.99";0,09) tagastab 98,45.

## TBILLYIELD

Arvutab obligatsiooni tulususe.

### Syntax

TBILLYIELD(arvelduspäev; tähtaeg; hind)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Hind on võlakirja ostuhind 100 nimiväärtuse rahaühiku kohta.

### Example

Arvelduspäev: 31. märts 1999, tähtaeg: 1. juuni 1999, hind: 98,45 rahaühikut.

Väärtpaberi tulusus arvutatakse järgnevalt:

=TBILLYIELD("31.3.99";"1.6.99";98,45) tagastab 0,091417 ehk 9,1417 protsenti.

## YIELD

Arvutab väärtpaberi tulususe.

### Syntax

YIELD(arvelduspäev; tähtaeg; intressimäär; hind; tagatis; sagedus; alus)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Intressimäär on aastane intressimäär.

Hind on väärtpaberi ostuhind 100 nimiväärtuse rahaühiku kohta.

Tagatis on tagatisväärtus 100 nimiväärtuse ühiku kohta.

Sagedus on intressimaksete arv aastas (1, 2 või 4).

Alus on üks eeldefineeritud võimalustest ja määrab, kuidas aastat arvestatakse.

Alus | Arvutamine
0 or missing | USA meetod (NASD): 12 kuud, igaühes 30 päeva
1 | Täpne päevade arv kuudes ja täpne päevade arv aastas
2 | Täpne päevade arv kuudes, aastas 360 päeva
3 | Täpne päevade arv kuudes, aastas 365 päeva
4 | Euroopa meetod: 12 kuud, igaühes 30 päeva

### Example

Väärtpaber soetati 15.02.1999, tähtaeg on 15.11.2007. Intressimäär on 5,75%. Tulusus on 9.0%. Hind on 95,04287 rahaühikut 100 nimiväärtuse ühiku kohta. Intresse makstakse kord poolaasta jooksul (sagedus on 2) ja alus on 0. Kui kõrge on tulusus?

=YIELD("15.02.1999"; "15.11.2007"; 0,0575 ;95,04287; 100; 2; 0) tagastab 0,065 ehk 6,50 protsenti.

## YIELDDISC

Arvutab intressi mittekandva väärtpaberi aastase tulususe.

### Syntax

YIELDDISC(arvelduspäev; tähtaeg; hind; tagatis; alus)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Hindon väärtpaberi ostuhind 100 nimiväärtuse rahaühiku kohta.

Tagatis on tagatisväärtus 100 nimiväärtuse ühiku kohta.

Alus on üks eeldefineeritud võimalustest ja määrab, kuidas aastat arvestatakse.

Alus | Arvutamine
0 or missing | USA meetod (NASD): 12 kuud, igaühes 30 päeva
1 | Täpne päevade arv kuudes ja täpne päevade arv aastas
2 | Täpne päevade arv kuudes, aastas 360 päeva
3 | Täpne päevade arv kuudes, aastas 365 päeva
4 | Euroopa meetod: 12 kuud, igaühes 30 päeva

### Example

Väärtpaber, mis ei kanna intressi, ostetakse 15.02.1999. Selle tähtaeg on 01.03.1999. Hind on 99,795 rahaühikut 100 rahaühiku nimiväärtuse kohta ja tagatisväärtus on 100 ühikut. Alus on 2. Kui suur on tulusus?

=YIELDDISC("15.02.1999"; "01.03.1999"; 99,795; 100; 2) tagastab 0,052823 ehk 5,2823 protsenti.

## YIELDMAT

Arvutab väärtpaberi aastase tulususe, kui väärtpaberi intress makstakse tähtajal.

### Syntax

YIELDMAT(arvelduspäev; tähtaeg; emissioon; intressimäär; hind; alus)

Arvelduspäev on väärtpaberi soetamise kuupäev.

Tähtaeg on väärtpaberi aegumise kuupäev.

Emissioon on väärtpaberi väljaandmise kuupäev.

Intressimäär on väärtpaberi intressimäär emissiooni kuupäeval.

Hindon väärtpaberi ostuhind 100 nimiväärtuse rahaühiku kohta.

Alus on üks eeldefineeritud võimalustest ja määrab, kuidas aastat arvestatakse.

Alus | Arvutamine
0 or missing | USA meetod (NASD): 12 kuud, igaühes 30 päeva
1 | Täpne päevade arv kuudes ja täpne päevade arv aastas
2 | Täpne päevade arv kuudes, aastas 360 päeva
3 | Täpne päevade arv kuudes, aastas 365 päeva
4 | Euroopa meetod: 12 kuud, igaühes 30 päeva

### Example

Väärtpaber soetati 15.03.1999 ja selle tähtaeg on 03.11.1999. Emissiooni kuupäev oli 08.11.1998. Intressimäär on 6,25%, hind 100,0123 ühikut. Alus on 0. Kui suur on tulusus?

=YIELDMAT("15.03.1999"; "03.11.1999"; "08.11.1998"; 0,0625; 100,0123; 0) tagastab 0,060954 ehk 6,0954 protsenti.

Tagasi rahandusfunktsioonide 1. osa juurde

Edasi rahandusfunktsioonide 3. osa juurde

Functions by Category